
Smart Proxy - Bug #19413

unused_ip call fails when a previous call for the same subnet failed to remove it.

04/27/2017 10:30 AM - Anonymous

Status: Duplicate   

Priority: Normal   

Assignee:    

Category: DHCP   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Related issues:

Related to Smart Proxy - Support #19411: trying to find an ip address, we got... Resolved 04/27/2017

History

#1 - 04/27/2017 10:30 AM - Anonymous

- Related to Support #19411: trying to find an ip address, we got {:to=>nil, :from=>nil} added

#2 - 04/28/2017 02:55 AM - Dominic Cleal

Is this the same as #6819? The stack trace appears similar to #19411.

#3 - 04/28/2017 03:16 AM - Anonymous

- Status changed from New to Duplicate
